Subject: Re: Hinges

From: [email-masked] (Gene Olson and Chris Wilson)
Date: Tue, 25 Jun 1996 13:44:39 -0400 (EDT)

>I posted this question about the time TheForge got hacked.
>I know that there was a question about self closing hinges some 
>time ago but I did not save all the info. I would be greatfull if someone
>could explain how to build this type of hinge.
>
>Thanks & Forge On ! 
>
Two types other than spring closers.

1 offset hinge top hing is farther into the opening than the bottom hinge.

2 cam action hinge is a pin with a cam tube around it. The tube is cut in
two pieces at a diagonal to make the cam. one piece is fastened around the
pin mounted on the frame the other is fastened onto the gate  side. When
the gate opens it rides up on the cam. when it slides back down it closes.
Alternately the tube cam can be fastened to the frame and the hinge pin with
a cam follower section on it( a pin or bar) can be built onto the gate.

Other types?

G

 The Studios of Gene Olson and Chris Wilson  Metals, Stone, Mixed Media
  8600 NE O'DEAN AVE, ELK RIVER, MN 55330
  URL: http://www.concentric.net/~mettlewk/